Subject: Ticket Assigned - Landmark x Yodo1: China Partnership
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 09:42:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark x Yodo1: China Partnership Landmark and Team,

How are you? I'm Filippo from Yodo1 ( https://t.dripemail2.com/c/eyJhY2NvdW50X2lkIjoiMTY4OTIxNiIsImRlbGl2ZXJ5X2lkIjoiZ2NyZnZ5ZmFqbDMxdWRidzJmZjciLCJ1cmwiOiJodHRwczovL3lvZG8xLmNvbT9fX3M9NmxtNWIzaHhiYnB3dXRraGE4c24ifQ ), one of
the major gaming companies in China. I noticed that your game,
Mouse Lifestyle Simulator, is live on iOS globally, but I couldn't find it in
China. With around 900 million smartphone users and growing,
China is a huge untapped market for game devs.

For the last decade, Yodo1 has helped developers achieve success
in China. As you might expect, China is traditionally not the
easiest market to enter. But we're changing that with our China
App Store Accelerator ( https://t.dripemail2.com/c/eyJhY2NvdW50X2lkIjoiMTY4OTIxNiIsImRlbGl2ZXJ5X2lkIjoiZ2NyZnZ5ZmFqbDMxdWRidzJmZjciLCJ1cmwiOiJodHRwczovL2hvbWUueW9kbzEuY29tL2NoaW5hLWFjY2VsZXJhdG9yP19fcz02bG01YjNoeGJicHd1dGtoYThzbiJ9 ) .

This new program makes it easy for developers to get up into the
App Store and monetizing in as little as 2 weeks. We will help
you through the whole process, and we'll even help optimize your
game's App Store presence for Chinese tastes.

I'd love to see you in the program and make your game a hit in
China.

Should we schedule a call this week and discuss in more detail?
If it's easiest, you can find a time here 
( https://t.dripemail2.com/c/eyJhY2NvdW50X2lkIjoiMTY4OTIxNiIsImRlbGl2ZXJ5X2lkIjoiZ2NyZnZ5ZmFqbDMxdWRidzJmZjciLCJ1cmwiOiJodHRwczovL2NhbGVuZGx5LmNvbS9maWxpcHBvYXJtYW5pL2NhbGw_ZW1haWw9c3VwcG9ydEBsaWZlc3R5bGVzaG9wcy5jb21cdTAwMjZhMT1MYW5kbWFya1x1MDAyNmEzPTY5NTQ4XHUwMDI2X19zPTZsbTViM2h4YmJwd3V0a2hhOHNuIn0 )
.

Thanks,

Filippo Armani

Business Development Manager, Yodo1 ( https://t.dripemail2.com/c/eyJhY2NvdW50X2lkIjoiMTY4OTIxNiIsImRlbGl2ZXJ5X2lkIjoiZ2NyZnZ5ZmFqbDMxdWRidzJmZjciLCJ1cmwiOiJodHRwczovL3lvZG8xLmNvbS8_X19zPTZsbTViM2h4YmJwd3V0a2hhOHNuIn0 )

---------------------
To make sure you keep getting these emails, please add
[email-masked] to your address book or whitelist us. Want out of
the loop? <a href="https://t.dripemail2.com/c/eyJhY2NvdW50X2lkIjoiMTY4OTIxNiIsImRlbGl2ZXJ5X2lkIjoiZ2NyZnZ5ZmFqbDMxdWRidzJmZjciLCJ1cmwiOiJodHRwczovL3d3dy5nZXRkcmlwLmNvbS9zdWJzY3JpYmVycy82bG01YjNoeGJicHd1dGtoYThzbi9zdWJzY3JpcHRpb25zP2Q9Z2NyZnZ5ZmFqbDMxdWRidzJmZjdcdTAwMjZleGNsdWRlX2NsaWNrPTFcdTAwMjZpbnRlbnQ9dW5zdWJzY3JpYmVcdTAwMjZfX3M9NmxtNWIzaHhiYnB3dXRraGE4c24ifQ">Unsubscribe</a>.

Our postal address: Room 505 Runcheng Yuan, 12 Dongdaqiaoxiejie, Chaoyangqu, Beijing, Beijing 100020, China

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2266047